/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  

 
 @font-face{
	font-family: 'VodafoneRg';
	src: url('/portals/12/Fonts/VodafoneRg.ttf') format('truetype');
	}@font-face{
	font-family: 'VodafoneLight';
	src: url('/portals/12/Fonts/VodafoneLt.ttf') format('truetype');
	}

 @font-face{
 font-family: 'Suisse';

src: url('/portals/12/Fonts/suisse.eot');

src: url('/portals/12/Fonts/suisse.eot?#iefix') format('embedded-opentype');

src: url('/portals/12/Fonts/suisse.ttf') format('truetype');

src: url('/portals/12/Fonts/suisse.woff') format('woff');

}


h1, home-banner h1, h5, .OurProjects span strong{
font-family:'VodafoneLight';
font-weight:0;
text-transform:capitalize;
}
.OurProjects span strong{
	font-size:40px;
}

@font-face{
font-family: 'VodafoneRgBd';
src: url('/portals/12/Fonts/VodafoneRgBd.ttf') format('truetype');
}

 h2, h3, h4,   .OnePageNav li a span, .OnePageMobile li span, .btn-defaultColor {
font-family:'VodafoneLight';
font-weight:0;
text-transform:capitalize; 	 
 }
 
 .OnePageNav li a span{
	 font-size:16px;
	 
 }
 
 #OurProjects .box a{
	 font-family:'VodafoneLight';
 }
 
 p, a {
	font-family: 'VodafoneLight' , Arial, Helvetica, sans-serif;
	font-size: 15px;
 }
 
 h2 {
	 font-size:40px;
	 font-weight: 100!important;
	 
 }
 
 .contact-page p{
	 padding-top:30px;
	 
 }
 
 .copyright a{
	 font-size:11px;
 }
 .OnePageMobile li span{
	 font-size:18px;
 }
  .DNNStandard li span{
	 font-size:16px;
	 font-family: 'VodafoneRgBd';
 }
 
 .breadcrumb-header{
	 display:none;
 }



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */

.OnePageNav li a {
	text-transform:capitalize;
}
.DNNStandard li a {
	text-transform:capitalize;
}


.TitleBar h2 {
	text-transform:capitalize;
}

.OurProjects span strong, .OurProjects .box a{
	text-transform:capitalize;
}

.shop-button, .contact-submit, .btn-defaultColor {
	text-transform:capitalize!important;
}

.home-banner .box h1 {
	text-transform:none;
}

.PaymentDetails {
    text-align: left;
    font-size: 15px;
    margin: 25px auto;
}

.PaymentDetails td {
	padding: 10px 50px 10px 20px;
	background:#e8e8e8;
}
#openinghours {
	width:100%;
	margin:auto;
}
#openinghours td, #openinghours th{
	margin:5px;
	padding:5px;
	font-size:14px;
}
#openinghours input[type="time"]{
	width:100%;
}

.DNNStandard li a{
    display: block;
    color: #bbb;
    line-height: 70px;
    font-size: 15px;
    font-weight: 700;
    text-transform: capitalize;
    font-family: open sans;
    transition: initial;
    padding: 0px 25px 0 15px;
}

Body
{
	font-family:  Arial, Helvetica, sans-serif!important;
	}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

.dnn-logo{
    max-height: 100px!important;
    padding: 30px 0;
}
#dnn_dnnLOGO_imgLogo{
border-width: 0px;
max-width: 45px;
}
.NavBar{
	text-align:center;
}

#contact h3{
	color:#ffffff;
	font-size:32px;
}
.OnePageNav {
    margin: 15px auto 10px;
    float: none;
    position: relative;
    height: auto;
    display: inline-block;
}

.DNNStandard  {
    margin: 15px auto 10px;
    float: none;
    position: relative;
    height: auto;
    display: inline-block;
}
.ParallaxBg.Image01.Purple{
	background-image:none;
	background:#b11cab;
}



.ParallaxBg.Image01.Teal{
	background-image:none;
	background:#00748d;
}
.fa-user{
	margin-top:33px;
}

.btn-onepage{
	margin-top:26px!important;
}


.sticky-wrapper  {
/*height:97px!important;*/
}


.header .TitleBar {
	float:left;
	width:100%;
	padding:120px 0;
	color:#ffffff;
}

.TitleBar h2 {
    padding: 0 0 10px 0;
	
}

.header .TitleBar h2{

	color:#ffffff;
}
.header .TitleBar p{
    font-size: 28px;
}


/*Shop Accessories Module*/

.OnePageNav li a span{
    font-weight: 400;
    text-transform: capitalize;
    font-size: 24px;
    font-family: VodafoneLight ,Helvetica, Arial, sans-serif;
}


.accessories{
	text-align:center;
	background-size:cover;
}
 .acc-row{
	text-align:center;
	margin:25px 0;
}

.sub-row{
	margin-bottom: 10px;
}

.mobling-box{
	text-align:center;
	height:250px;
	width:400px;
	background-color:black;
	border-radius:10%;
	float: none;
    margin: auto;
}

.mobling-box img{
	vertical-align:middle;
	float:none;
	margin: 45px;
	max-width: 300px;

}

.mob-content{
	text-align:center;
	float:left;
}

.mob-icon{
width: 25px;	
margin:20px 0 5px;
}

.banner-content{
	padding-top:0;
}

.FeatureIcons em:after {

 border: none;

}	


 .mob-text{
	 font-family:'Suisse', Arial, sans-serif;
	 color: black;
	 display:inline-block;
 }

.acc{
text-align:center;
vertical-align:middle;
}
.acc-left{
text-align:left;
vertical-align:middle;
border-right: 1px solid black;
padding-left:40px;
padding-right:30px;

}

.mob-image{
	max-width:600px;
	max-height:400px;
	display:block;
	margin: -20px auto 25px;
	text-align:center;
}

.mob-logo{
	max-width:200px;
}

.pac-logo{
	padding-top:15px;
	padding-bottom:30px;
	max-width:200px;
}


.pacificomm-box{
	text-align:center;
	height:250px;
	width:400px;
	background-color:black;
	border-radius:30px;
	float: none;
    margin: auto;
	font-family:helvetica, arial;
	clear:both;
	
}

.pacificomm-box p{
	vertical-align:middle;
	font-family:helvetica, arial;
	margin: auto;
	float:none;
	color:white;
	font-size:50px;
}

.pac-text{
	margin: 60px 30px;
	vertical-align:middle;
	font-size:14px;
}

.pac-small{
	display:none;
}

.image{
	background: url('/portals/12/images/Mobile Phone.jpg');
}

.FeatureIcons .box{
	background-color:none!important;
	height:355px;
}


.shop-button {
	background-color:#333!important;
	border-radius:30px;
	float: none!important;
	text-align:center!important;
    margin: auto!important;
	margin-bottom:30px!important;
}

.shop-button:hover {
	background-color:#FF0000!important;
}

.ParallaxBg.Image01 {
	background-image: url('/portals/12/images/demonstrate.jpg');
	background-color:black;
}
.Business-Products-Image{
background-color:#FF0000;
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


.contact-submit {
	background-color:white!important;
	border-radius:30px;
	float: none!important;
	display:block!important;
	max-width:200px;
	text-align:center!important;
    margin: auto!important;
	color:#FF0000!important;
	font-weight:100;
}
.contact-section{
    padding: 0 0 50px 0;	
}
.contact-submit:hover {
	background-color:#333!important;
	color:white!important;
}
.menu_box, .menu_box:link, .menu_box:active, .menu_box:visited{
	color:#ff0000!important;
	background:#ffffff!important;
}
.OurProjects .featured-pro{
    display: flex;
    align-items: center;
    vertical-align: middle;
    text-align: center;
    background: #fff;
    padding: 20px;
    min-height: 230px;
    height: auto;
}
.OurProjects .box{
	margin:auto;
}
.OurProjects img{
	max-width: 100px;
}
.careers-submit{
	border-radius:30px!important;
	top:-50px!important;
	margin-top:-70px!important;
	float: none!important;
	display:block!important;
	width:220px;
	text-align:center!important;
    margin: auto!important;
	color:white!important;
	
}

#CreatePaymentLinkForm {
	text-align:left!important;
	max-width: 600px;
    margin: auto;
	}
	
.form-error{
	color:#FF0000;
	font-size:10px;
}	

.contact-section input[type="number"]{
	width: 100%;
    display: inline-block;
    padding: 12px 10px;
    background: none;
    font-size: 13px;
    font-family: "Open Sans",sans-serif;
    outline: medium none;
    margin: 0px 0px 5px;
    border: 2px solid #ccc;
}


#CreateStoreForm{
	max-width: 600px;
    margin: auto;
    text-align: left;
}
.BannerDesktop{
	display:block;
}
.MobileDesktop{
	display:none;
}
#CreateStoreForm input, #CreateStoreForm textarea{
	background-color:#ffffff;
}
#map {
    display: block;
    max-height: 600px!important;
    text-align: center;
	max-width:1200px;
    margin: auto;
    /* float: right; */
    height: 600px!important;
      }
	  
@media screen and (max-width:1200px){
	#map {
		max-height:500px!important;
		width:800px!important;
      }
	  
	 .sub-row{
		 min-height:150px;
	 }
	  
}	  


@media screen and (max-width:990px){
	.pac-small{
		display:block;
	}
	.pac-large{
		display:none;
	}
	.acc-left{
		border-right:none;
		padding-left:20px;
	}
	#map {
		max-height:500px!important;
		width:600px!important;
      }

}

@media screen and (max-width:960px){
	.OnePageNav {
		display: none!important;
	}
	.DNNStandard{
		display: none!important;
	}
	.menu_box, .menu_box:link, .menu_box:active, .menu_box:visited {
		margin:25px 0;
	}
	
}

@media screen and (max-width:910px){
	.value{
		height:400px!important;
	}
}

@media screen and (max-width:850px){
	.value{
		height:430px!important;
	}
}

@media screen and (max-width:765px){
	.value{
		height:355px!important;
		margin-top:-30px;
	}
	.dnn-logo{
		width:auto;
	}
	.mobling-button{
		margin-top:-80px!important;
	}
	.sub-row{
		min-height:75px;
	}
	
}

@media screen and (max-width:750px){
	.mob-image{
		max-height:300px;
	}

}


@media screen and (max-width:650px){
	#map {
		max-height:500px!important;
		width:400px!important;
      }
	  
	#pac-input{
		width:200px!important;
	}

	.banner-content{
	margin-top:-10px;
	}
}

@media screen and (max-width:500px){
	.mobling-box{
		width:300px!important;
		height:200px!important;
		margin-bottom:25px;
	}
	.pacificomm-box{
		width:300px!important;
		height:200px!important;
		
	}
	.mobling-box img{
		max-width:250px!important;
		margin:25px!important;
	}
	
	.pacificomm-box p{
		font-size:40px;
		margin-top:-5px;
	}
	.sub-row{
		height:130px!important;
	}
	.mob-image{
		max-width: 350px;
		max-height:250px;
	}
	.BannerDesktop{
		display:none;
	}
	.MobileDesktop{
		display:block;
	}
	
}

@media screen and (max-width:450px){
	#map {
		max-height:400px!important;
		width:300px!important;
      }	
	 	#pac-input{
		width:150px!important;
	} 
	.sub-row{
		height:80px;
		margin-top:10px;
	}

}


@media screen and (max-width:400px){
	.mobling-box{
		width:200px!important;
		height:120px!important;
		margin-bottom:25px;
	}
	.pacificomm-box{
		width:200px!important;
		height:120px!important;
		
	}
	.mobling-box img{
		max-width:180px!important;
		margin:12px!important;
	}
	
	.pacificomm-box p{
		font-size:30px;
		margin-top:-12px;
	}
	#NavVodafoneLogo{
		display:none!important;
	}
}

@media screen and (max-width:350px){
	#map {
		max-height:400px!important;
		width:250px!important;
      }	
	 .sub-row{
		height:90px;
		margin-top:10px;
	}
	.mob-image{
	max-width:250px;
	}
}